* {
  box-sizing: border-box;
}

body,
html {
  margin: 0;
  padding: 0;
}

body {
  color: var(--text-color);
  font-family: Montserrat-Medium;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Montserrat-Bold;
  font-weight: normal;
  line-height: 130%;
}

h1 {
  font-size: 40px;
  color: var(--color-primary);
  margin: 0 0 50px;
  line-height: 120%;

  sup {
    font-size: 12px;
  }
}

h2 {
  font-size: 24px;
  color: var(--blue-500);

  sup {
    font-size: 10px;
  }
}

h3 {
  font-size: 19px;
  color: var(--blue-500);
}

h4 {
  font-size: 16px;
  color: var(--blue-500);
}

h5 {
  font-size: 14px;
}

p {
  padding: 0 0 25px;
  margin: 0;
}

strong {
  font-family: Montserrat-Bold;
  font-weight: normal;
}

sup {
  font-size: 10px;
  line-height: 1px;
}

table,
th,
td {
  border: 1px solid var(--text-color);
  border-collapse: collapse;
}

table {
  text-align: left;
  width: 100%;
}

table h3 {
  padding-left: 25px !important;
}

th {
  background-color: var(--blue-500);
  color: white;
  padding: 10px;
}

td {
  padding: 10px;
}

@media (max-width: 1030px) {
  h1 {
    font-size: 34px;
    margin: 0 0 30px;
  }

  h2 {
    font-size: 20px;
    margin: 10px 0 25px;
  }

  p {
    padding: 0 0 20px;
  }
}

@media (max-width: 700px) {
  h1 {
    font-size: 27px;
  }

  h2 {
    font-size: 17px;
  }

  h3 {
    font-size: 15px;
  }

  h4 {
    font-size: 14px;
  }
}

@media (max-width: 470px) {
  h1 {
    font-size: 22px;

    sup {
      font-size: 9px;
    }
  }

  h2 {
    font-size: 15px;
  }

  h3 {
    font-size: 14px;
  }

  h4 {
    font-size: 13px;
  }

  sup {
    font-size: 8px;
  }
}